| Qore Programming Language Reference Manual 1.0.8

Variables
Number String Formatting Constants

## Variables
const | Qore::SNF_AllDigits = QORE_NUM_ALL_DIGITS
| This is a special constant to be used with string number formatting pseudo-methods that take an integer prec argument; this value indicates that all available digits should be included in the output string. More...

## Detailed Description

## Variable Documentation

## ◆ SNF_AllDigits

const Qore::SNF_AllDigits = QORE_NUM_ALL_DIGITS

This is a special constant to be used with string number formatting pseudo-methods that take an integer prec argument; this value indicates that all available digits should be included in the output string.

See also
  the following pseudo-methods that accept this value in the prec argument:
  - <number>::format(int, string, string)
  - <float>::format(int, string, string)
  - <int>::format(int, string, string)